Bug 1122678 - Have the /api/v2/organization routes point to our Organization controller in Katello
Summary: Have the /api/v2/organization routes point to our Organization controller in ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: David Davis
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 18:28 UTC by Partha Aji
Modified: 2017-02-23 21:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-21 16:54:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6708 None None None 2016-04-22 15:52:31 UTC

Description Partha Aji 2014-07-23 18:28:47 UTC

Comment 1 Partha Aji 2014-07-23 18:28:48 UTC
Created from redmine issue http://projects.theforeman.org/issues/6708

Comment 3 David Davis 2014-08-21 16:54:58 UTC
Release 6.0 is going out without this so no point in fixing it now. We can't change the API anymore.


Note You need to log in before you can comment on or make changes to this bug.